Subject: ntimelord and linux.. not compiling...

From: "Michael Rothwell" <[email-masked]>
Date: Tue, 1 Jul 1997 13:41:44 -0400

Hello. I've read the mailing list, and someone made the comment that
ntimelord will compile on linux, no problem. Well, problem. I get this:

server# timelord.c:215: structure has no member named `tm_gmtoff'
server# make: *** [timelord.o] Error 1

I'm running netatalk 1.4b2, Linux 2.0.29, slackware 3.2 + patches and libc
5.4.23.

If I ever get it to compile correctly, I'll post a Linux binary to my ftp
server.

Michael Rothwell
Director
Network Services Department
CyberGrafx
[email-masked]
Voice: (919) 851-7777
Fax  : (919) 851-6767
http://www.cybergrafx.com/